.rt-big-icon img{

border-radius: 4px;
margin: 1em 0;
max-width: 70%;
}

.rt-big-icon ul{
float: left;
}

.rt-big-icon li{
list-style-type: none;
}


.malaysia img{

border-radius: 4px;
}

/*.rt-block box1 {
background-color: none;
}*/


/*.rt-grid-3 .custom {
background-color: #D9EBEF;
width: 400px;
}*/

ul.menu li {
float: left;
}

.component-content img {
margin: 0 2em 0em 2em;
}


#branded {
min-height: 20em;;
}

#branded .branded img {
margin: 0 2em 0em 0em;
}

.sprocket-tabs-nav > li {
    font-size: 1.5em;
  	color:	#32373D;
    
}

h2	{color:	#ED6F6D;}

#rok	{
  
  clear:both;
}

.gantry-width-33	{
  
  height:	13em;
}

.sprocket-mosaic-item	{
 height:	20em;
  
}


	.sprocket-lists-title.padding{
font-size:14px;
  line-height:1.7em;
  color:#9399A1;
  font-weight:normal;
}


.arrows-active .sprocket-features-list 	{
 min-height:	20em;
     margin-top:3em;
}



@media (max-width: 767px) and (orientation:portrait){ 
    html, body{
     

      
    }
}

 
/*.gf-menu li	{
  
  width:	20%;
}*/
  

  
